Subject: Request received: Request #410472: How would you rate the support you received? #Ref 2022091500290092
From: Khaadi Customer Care <[email-masked]>
To: Info <[email-masked]>
Date: Thu, 15 Sep 2022 08:50:46 +0000

Your request (410513) has been received and is being reviewed by our support staff.

Here are some great articles that may help:

Do any of these articles answer your question?

----------------------------------------------

What should I do if I have received a defected / wrong product or quantity?

https://khaadi.zendesk.com/requests/automatic-answers/ticket/article/900004801786?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDI1OTA5OSwidXNlcl9pZCI6MTA0NjE3NjI5MjY4NzMsInRpY2tldF9pZCI6NDEwNTEzLCJkZWZsZWN0aW9uX2lkIjoxMDUyNDQ4Njk4MjU1MywiYXJ0aWNsZXMiOls5MDAwMDQ4MDE3ODYsOTAwMDA0ODAwOTI2LDkwMDAwNTc1MTU4M10sInRva2VuIjpudWxsLCJleHAiOjE2NjU4MjM4NDV9.JdnlmuF3-B3t6zIOXULeOHBraQxYcBJJQVRjzjY-_Q4

Yes, close my request

https://khaadi.zendesk.com/requests/automatic-answers/ticket/solve/article/900004801786?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDI1OTA5OSwidXNlcl9pZCI6MTA0NjE3NjI5MjY4NzMsInRpY2tldF9pZCI6NDEwNTEzLCJkZWZsZWN0aW9uX2lkIjoxMDUyNDQ4Njk4MjU1MywiYXJ0aWNsZXMiOls5MDAwMDQ4MDE3ODYsOTAwMDA0ODAwOTI2LDkwMDAwNTc1MTU4M10sInRva2VuIjpudWxsLCJleHAiOjE2NjU4MjM4NDV9.JdnlmuF3-B3t6zIOXULeOHBraQxYcBJJQVRjzjY-_Q4

----------------------------------------------

How will I know if Khaadi has received my Order?

https://khaadi.zendesk.com/requests/automatic-answers/ticket/article/900004800926?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDI1OTA5OSwidXNlcl9pZCI6MTA0NjE3NjI5MjY4NzMsInRpY2tldF9pZCI6NDEwNTEzLCJkZWZsZWN0aW9uX2lkIjoxMDUyNDQ4Njk4MjU1MywiYXJ0aWNsZXMiOls5MDAwMDQ4MDE3ODYsOTAwMDA0ODAwOTI2LDkwMDAwNTc1MTU4M10sInRva2VuIjpudWxsLCJleHAiOjE2NjU4MjM4NDV9.JdnlmuF3-B3t6zIOXULeOHBraQxYcBJJQVRjzjY-_Q4

Yes, close my request

https://khaadi.zendesk.com/requests/automatic-answers/ticket/solve/article/900004800926?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDI1OTA5OSwidXNlcl9pZCI6MTA0NjE3NjI5MjY4NzMsInRpY2tldF9pZCI6NDEwNTEzLCJkZWZsZWN0aW9uX2lkIjoxMDUyNDQ4Njk4MjU1MywiYXJ0aWNsZXMiOls5MDAwMDQ4MDE3ODYsOTAwMDA0ODAwOTI2LDkwMDAwNTc1MTU4M10sInRva2VuIjpudWxsLCJleHAiOjE2NjU4MjM4NDV9.JdnlmuF3-B3t6zIOXULeOHBraQxYcBJJQVRjzjY-_Q4

----------------------------------------------

I am unable to add products to bag or having difficulty placing an Order

https://khaadi.zendesk.com/requests/automatic-answers/ticket/article/900005751583?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDI1OTA5OSwidXNlcl9pZCI6MTA0NjE3NjI5MjY4NzMsInRpY2tldF9pZCI6NDEwNTEzLCJkZWZsZWN0aW9uX2lkIjoxMDUyNDQ4Njk4MjU1MywiYXJ0aWNsZXMiOls5MDAwMDQ4MDE3ODYsOTAwMDA0ODAwOTI2LDkwMDAwNTc1MTU4M10sInRva2VuIjpudWxsLCJleHAiOjE2NjU4MjM4NDV9.JdnlmuF3-B3t6zIOXULeOHBraQxYcBJJQVRjzjY-_Q4

Yes, close my request

https://khaadi.zendesk.com/requests/automatic-answers/ticket/solve/article/900005751583?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDI1OTA5OSwidXNlcl9pZCI6MTA0NjE3NjI5MjY4NzMsInRpY2tldF9pZCI6NDEwNTEzLCJkZWZsZWN0aW9uX2lkIjoxMDUyNDQ4Njk4MjU1MywiYXJ0aWNsZXMiOls5MDAwMDQ4MDE3ODYsOTAwMDA0ODAwOTI2LDkwMDAwNTc1MTU4M10sInRva2VuIjpudWxsLCJleHAiOjE2NjU4MjM4NDV9.JdnlmuF3-B3t6zIOXULeOHBraQxYcBJJQVRjzjY-_Q4

----------------------------------------------

To add additional comments, reply to this email.

----------------------------------------------

Info, Sep 15, 2022, 13:50 GMT+5

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service

This email is a service from Khaadi.